APP_NAME=Radiologos
APP_ENV=local
APP_KEY=base64:f+SmLcdub97i5nTdI6zmQs1BfvsFNBDNzBCNj+tmJMA=
APP_DEBUG=true
APP_URL=http://localhost

LOG_CHANNEL=stack

DB_CONNECTION=mysql
DB_HOST=127.0.0.1
DB_PORT=3306
DB_DATABASE=radiologos
DB_USERNAME=root
DB_PASSWORD=secret

BROADCAST_DRIVER=log
CACHE_DRIVER=file
SESSION_DRIVER=file
SESSION_LIFETIME=120
QUEUE_DRIVER=sync

REDIS_HOST=127.0.0.1
REDIS_PASSWORD=null
REDIS_PORT=6379

MAIL_DRIVER=smtp
MAIL_HOST=smtp.mailtrap.io
MAIL_PORT=2525
MAIL_USERNAME=null
MAIL_PASSWORD=null
MAIL_ENCRYPTION=null

PUSHER_APP_ID=
PUSHER_APP_KEY=
PUSHER_APP_SECRET=
PUSHER_APP_CLUSTER=mt1

MIX_PUSHER_APP_KEY="${PUSHER_APP_KEY}"
MIX_PUSHER_APP_CLUSTER="${PUSHER_APP_CLUSTER}"

AUTH0_DOMAIN=dev-217k0xo5.auth0.com
AUTH0_CLIENT_ID=EJax89kaX6xxPSZl4nWaNFPNCf50DtD1
AUTH0_CLIENT_SECRET=XwrTu8Zkn2fQarNzyY36uEIREIkx3qbkoXY4k_y67rX89lQWVyPubr3quu-nMZUf